body{
    font-family: Arial, sans-serif;
    background: #242424;
    color: #333;
}

h1{
    color: #c3edf2;
    margin-bottom: 50px;
    font-size: 45px;
}

h2{
    color: #c3edf2;
    margin-top: 60px;
    margin-bottom: 20px;
    text-align: left;
    font-size: 45px;
    margin-bottom: 20px;
}

.bk {
    background-image: url(../assets/images/fondProfil.png);
    background-size: cover;
    background-position: center;
    height: 600px;
    color: #1c1c1c;
    border-color: #242424;   
}

.Red{
    text-align: center;
    color: #c3edf2;
    align-items: center;
    
}

h1{
    color: white;
    text-align: center;
    margin-top: 30px;
}

p{
    font-size: 22px;
    line-height: 1.5;
    color: #6b855d;
}
